Source: openstack-neutron-fwaas
Version: 9.0.1-1.el7~mos0
Binary:
  - python-neutron-fwaas
  - openstack-neutron-fwaas
  - python-neutron-fwaas-tests
Build_time: 2017-04-06-17-43-53
Code_project:
  neutron-fwaas: ec42fb22f4188f8b5da6143ce2312ec578d1e4fe
  neutron-fwaas-build: 0b0cbb2753ecb7c3486a939162bfb73401f590b6
